# ehf(9)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## SYNOPSIS

ehf - MicroEmacs 2009 help file

## FILES

hkehf.emf - MicroEmacs 2009 help file.

## EXTENSIONS

.ehf, *help*

## DESCRIPTION

The ehf file type template performs the hilighting of the help file. The ehf file is a computer generated file and uses special embedded text markers to indicate the required color scheme.

The macro file includes special macros to locate help information.

## SEE ALSO

help(2).

Supported File Types

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>